Linux Today: Linux News On Internet Time.

More on LinuxToday

Upcoming PHP 5.3 Beefs up Security

Oct 08, 2008, 20:31 (1 Talkback[s])
(Other stories by Carl Jongsma)

[ Thanks to Frank Lopez for this link. ]

"Probably the simplest and most effective change that will come with PHP 5.3 is a modification to the way that $_REQUEST superglobal variables are handled. After several years of known vulnerability, it seems that the PHP developers are finally addressing one of the most risky elements of the scripting language."

Complete Story

Related Stories: